constants:
  empty_list: "None"
  no: "No"
  yes: "Yes"

categories:
  summary: "Essential summary"
  general: "General information"
  teaching: "Teaching"
  packaging: "Packaging and power"
  programming: "Programming"
  hardware: "Hardware"
  devices: "Devices"
  misc: "Miscellaneous"
  links: "Links"
  manuals: "Manuals"

fields:
  general:
    international_name: "International name"
    year_launched: "Year of launch"
    predecessor: "Predecessor"
    successor: "Successor"
    family: "Family"
  teaching:
    audience: "Target audience"
    exam_mode: "Exam mode support"
    math_input: "Math input"
    pretty_print: "Math output (pretty-print)"
    matrices: "Matrices"
    complex_calculus: "Complex calculus"
    symbolic_calculus: "Symbolic calculus"
    cas: "Computer Algebra (CAS)"
  packaging:
    size: "Size (mm)"
    weight: "Weight with batteries"
    power: "Power"
    power_runtime: "Power runtime"
  programming:
    casio_basic: "Basic CASIO"
    add_ins: "Add-ins"
    add_ins_sdk: "SDK for add-in development"
    python: "Python"
  hardware:
    mpu: "MPU"
    cpu: "Processor"
    default_cpu_frequency: "Default CPU frequency"
    overclock_tools: "Overclocking tools"
    max_cpu_frequency: "Maximal CPU frequency"
    ram_chip: "RAM chip size"
    rom_chip: "ROM chip size"
    ram_storage: "User storage in RAM"
    rom_storage: "User storage in ROM"
    sd_card: "External SD card"
  devices:
    display: "Display"
    backlit_display: "Backlit display"
    color_mode: "Color mode"
    touch_screen: "Touch screen"
    display_size_pixels: "Screen size (pixels)"
    display_size_text: "Screen size (default text)"
    serial_connection: "Serial connection"
    usb_connection: "USB connection"
    protocols: "Communication protocols"
    transfer_software: "File transfer software"
    transfer_tutorial: "File transfer tutorial"
  misc:
    price_range: "Price range"
    last_os_version: "Last OS version"
  links:
    casio_france: "CASIO France"
    casio_international: "CASIO International"
  manuals:
    software_french_fr: "Software for French model (FR)"
    software_international_fr: "Software for international model (FR)"
    software_international_en: "Software for international model (EN)"
    hardware_french_fr: "Hardware for French model (FR)"
    hardware_international_fr: "Hardware for international model (FR)"
    hardware_international_en: "Hardware for international model (EN)"

enums:
  general:
    family:
      scientific: "Scientific-like"
      mono: "Monochromes"
      prizm: "Color"
      cas: "CAS"
    predecessor:
      no: "None"
    successor:
      no: "None"

  teaching:
    audience:
      high_school: "High school"
      high_school_college: "High school/College"
      college: "College"
    exam_mode:
      bad: "Hard to use"
      no_memory: "No memory"
    math_input:
      hidden_option: "Hidden option"
    pretty_print:
      hidden_option: "Hidden option"
    symbolic_calculus:
      Q: "ℚ"
      QPiRac: "ℚ, π, Square roots"
      cas: "CAS"
    cas:
      eigenmath: "[Eigenmath](https://www.planet-casio.com/Fr/programmes/programme3035-1-eigenmath-nemhardy-utilitaires-add-ins.html) add-in"
      khicas_fx: "[KhiCAS](https://www.planet-casio.com/Fr/forums/topic15689-1-sdk-gcc-pour-addin-35e2portage-khicas.html) add-in"
      khicas_cg: "[KhiCAS](https://www.planet-casio.com/Fr/programmes/programme3599-1-khicas-parisse-course-activities-add-ins.html) add-in"
      native: "Native"

  packaging:
    power:
      1aaa: "1 AAA battery"
      4aaa: "4 AAA batteries"
      battery: "Accu"

  programming:
    casio_basic:
      native: "Native"
    add_ins:
      no_sdk: "No SDK"
      vendor_only: "Vendor only"
      os_upgrade: "OS Upgrade"
      native: "Native"
    add_ins_sdk:
      fx9860g_sdk: "[fx-9860G SDK](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=76)"
      fxsdk: "[fxSDK](https://www.planet-casio.com/Fr/forums/topic13164-1-fxsdk-un-sdk-alternatif-pour-ecrire-des-add-ins.html)"
      prizmsdk: "[PrizmSDK](https://www.planet-casio.com/Fr/forums/topic15023-1-prizm-fx-cg1020-g90-et-fx-cg50-environnement-de-develop.html)"
      cpsdk: "[CPSDK](https://wiki.planet-casio.com/fr/CPSDK)"
    python:
      casiopython: "[CasioPython](https://www.planet-casio.com/Fr/programmes/programme3603-1-casiopython-zezombye-utilitaires-add-ins.html) add-in"
      native_os310: "Native (OS ≥ 3.10)"
      native_os320: "Native (OS ≥ 3.20)"
      native: "Native"

  hardware:
    ram_storage:
      no: "None"
    rom_storage:
      no: "None"
      os_upgrade: "OS Upgrade"
    sd_card:
      no: "None"

  devices:
    display:
      t6k11: "T6K11"
      t6k11_variant: "TK611 (Variant)"
      r61524: "R61524"
    backlit_display:
      toggleable: "Yes"
      brightness_5levels: "5 brightness levels"
    color_mode:
      mono: "Black and white"
      4colors: "4 colors (gray)"
      rgb565: "65536 colors (RGB565)"
    display_size_text:
      variable: "Variable"
    serial_connection:
      jack_25: "Jack 2.5 mm"
    usb_connection:
      mini_usb_b: "Mini-USB type B"
    protocols:
      p7: "Protocol 7.00"
      scsi: "USB file transfer"
    transfer_software:
      sb88_fa124: "[FA-124](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=16) avec câble SB-88"
      fa124: "[FA-124](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=16)"
      p7: "[p7](https://www.planet-casio.com/Fr/forums/topic14487-1-gnulinux-p7-pour-des-transferts-a-repasser.html)"
      usb_connector: "[UsbConnector](https://www.planet-casio.com/Fr/forums/topic13656-1-usbconnector-remplacement-de-fa124-multi-os.html)"
      file_browser: "Explorateur de fichiers"
      facp1: "[FA-CP1](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=94)"
      classpad_manager: "[ClassPad Manager](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=6)"
      classpad_addin_installer: "[ClassPad Add-In Installer](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=22)"
    transfer_tutorial:
      no_transfer: "No file transfer"
      usb_mass_storage: "[Transfer tutorial for USB Mass Storage calculators](https://www.planet-casio.com/Fr/forums/topic16747-last-tutoriel-de-transfert-pour-les-calculatrices-cle-usb.html)"
      fa_124_usb: "[Transfer tutorial for USB calculators with FA-124](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=16)"
      fa_124_sb88: "[Transfer tutorial for non-USB calculators with FA-124](https://www.planet-casio.com/Fr/forums/topic12475-1-transfert-avec-fa-124-et-une-casio-sans-usb-25-pro-e.html)"
      classpad: "[Classpad Manager tutorial](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=6) as well as [Classpad Addin Installer tutorial](https://www.planet-casio.com/Fr/logiciels/voir_un_logiciel_casio.php?showid=22)"
      classpad_400: "[Classpad II transfer tutorial](https://www.planet-casio.com/Fr/logiciels/dl_logiciel.php?id=111&file=1) (PDF)"

  links:
    casio_france:
      no: "No result"
    casio_international:
      no: "No result"

  manuals:
    software_french_fr:
      no: "No result"
    software_international_fr:
      no: "No result"
    software_international_en:
      no: "No result"
    hardware_french_fr:
      no: "No result"
    hardware_international_fr:
      no: "No result"
    hardware_international_en:
      no: "No result"
